﻿@model MaterialDetailView
<table class="table table-striped">
    <thead>
        <tr>
            <th>@Samples.Code</th>
            <th>@Samples.Date</th>
            <th>@Samples.User</th>
            <th>@Samples.File</th>
            <th>@Samples.Comment</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @if (Model.Code != null)
        {

            <tr>
                <td>@Model.Code</td>
                <td>@Model.U_Description</td>
                <td>@Model.U_ModCode</td>
                <td>
                    @*<button type="button" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span>Search</button>*@
                    <a href='@Url.Action("ActionMD", "MaterialDetail", new { @ActionMD = "Update", @pModelCode = Model.U_ModCode })' target="_blank" class="btn btn-primary btn-xs">
                        <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;Update
                    </a>
                    <a href='@Url.Action("ActionMD", "MaterialDetail", new { @ActionMD = "View", @pModelCode = Model.U_ModCode })' target="_blank" class="btn btn-primary btn-xs">
                        <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;View
                    </a>
                </td>
            </tr>
        }
    </tbody>
</table>

@if(Model.Code == null)
{
<script type="text/javascript">
    $("#MDAddButton").show();
    $("#MDAddButton").removeAttr('disabled');
</script>
}


